download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/oasis_roles-system-1.3.0.tar.gz
format_version: 1.0.0
name: system
namespace: oasis_roles
server: https://galaxy.ansible.com/api/
signatures: []
version: 1.3.0
version_url: /api/v3/plugin/ansible/content/published/collections/index/oasis_roles/system/versions/1.3.0/
